@charset "UTF-8";



section{
    overflow: hidden;
    position: relative;
}
section.sec_visu{
    padding-top: 0;
    padding-bottom: 0;
    box-sizing: border-box;
}
section{
    padding-top: 120px;
    padding-bottom: 120px;
    box-sizing: border-box;
}
section.sec_visu .main_slide .btn a{
    width: 122px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    border-radius: 40px;
    display: inline-block;
    text-align: center;
    margin-top: 50px;
}
section.sec_visu .main_slide{
    position: relative;
}
section.sec_visu .main_slide .swiper-wrapper{
    min-height: 920px;
}
section.sec_visu .main_slide .swiper-slide .txt{
    padding-top: 220px;
    color: #fff;
}
section.sec_visu .main_slide .swiper-slide .txt h2{
    font-size: 60px;
    font-weight: 700;
    /* font-family: 'hyul', serif; */
}
section.sec_visu .main_slide .swiper-slide .txt p{
    font-size: 24px;
    line-height: 36px;
    margin-top: 50px;
}
section.sec_visu .scroll{
    position: absolute;
    z-index: 1;
    right: 80px;
    top: 50%;
    transform: translateY(-50%);
    transition: .3s;
}

section.sec_visu .slide_func{
    position: absolute;
    top: 575px !important;
    /* left: 0px !important; */
    z-index: 10;
    transform: unset !important;
    display: flex;
    align-items: center;
}
section.sec_visu .slide_func .slide_num{
    margin-left: 20px;
    color: #ffffff;
    opacity: 0.5;
}
.swiper-pagination1{
    position: unset !important;
}
.swiper-pagination1 .swiper-pagination-bullet{
    width: 70px;
    height: 3px;
    border-radius: 0;
    opacity: 1;
    background: #fff;
}
.swiper-pagination1 .swiper-pagination-bullet:nth-child(n + 2){
    margin-left: 4px;
}
.swiper-pagination1 .swiper-pagination-bullet-active{
    background: #00a9ac;
}


section .sec_title{
    margin-bottom: 50px;
}
section .sec_title h5{
    font-size: 24px;
    color: #9d9d9d;
}
section .sec_title h2{
    font-size: 60px;
    font-weight: 700;
    font-family: Verdana, sans-serif;
}
section .plus_wrap .plus{
    display: none;
}

/* product */
section.sec_product .product_slide .swiper-wrapper{
    height: fit-content;
}
section.sec_product .product_con {
    display: flex;
}
section.sec_product .product_con .product_left_box{
    color: #fff;
    background: #00a9ac;
    width: 440px;
    height: 560px;
    border-radius: 0 0 0 90px;
    padding: 100px;
    box-sizing: border-box;
    flex: none;
}
section.sec_product .product_con .product_left_box h3{
    font-size: 40px;
}
section.sec_product .product_con .product_left_box h2{
    font-size: 48px;
    font-weight: 700;
}
section.sec_product .product_con .product_left_box .slide_func{
    justify-content: center;
}
section.sec_product .product_con .product_left_box .slide_func .pagi .swiper-pagination{
    position: unset;
    margin-top: 40px;
    background: rgba(255, 255, 255, 0.15);
}
.swiper-pagination-progressbar{
    height: 3px;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background: #fff !important;
}
section.sec_product .product_con .product_left_box .slide_func .slide_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
section.sec_product .product_con .product_left_box .slide_func .slide_btn .swiper-button-next,
section.sec_product .product_con .product_left_box .slide_func .slide_btn .swiper-button-prev{
    position: unset;
    margin-top: 0;
    flex: none;
}
section.sec_product .product_con .product_left_box .slide_func .slide_btn .swiper-button-next{
    background: url(../images/prod_next.png) no-repeat center;
    width: 42px;
    height: 42px;
    background-size: 42px 42px !important;
    margin-left: 10px;
}
section.sec_product .product_con .product_left_box .slide_func .slide_btn .swiper-button-prev{
    background: url(../images/prod_prev.png) no-repeat center;
    width: 42px;
    height: 42px;
    background-size: 42px 42px !important;
}
section.sec_product .product_con .product_slide{
    overflow: hidden;
    width: 1630px;
    position: relative;
    top: -30px;
    left: -77px;
    padding-bottom: 30px;
    padding-left: 20px;
}
section.sec_product .product_con .product_slide .swiper-slide .img_wrap{
    padding-top: 20px;
    overflow: hidden;
    box-sizing: border-box;
}
section.sec_product .product_con .product_slide .swiper-slide .img{
    transition: .3s;
}
section.sec_product .product_con .product_slide .swiper-slide .img:hover{
    transform: scale(1.1);
}

@media screen and (min-width: 720px){
    
    /* section.sec_product .product_con .product_slide .swiper-slide{
        transition: .3s;
    }
    section.sec_product .product_con .product_slide .swiper-slide:hover{
        transform: scale(1.1);
    } */
}
section.sec_product .product_con .product_slide .swiper-slide:nth-child(2n - 1){
    margin-top: 50px;
}
section.sec_product .product_con .product_slide .swiper-slide .img{
    height: 310px;
}
section.sec_product .product_con .product_slide .swiper-slide .txt{
    background: #fff;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
}
section.sec_product .product_con .product_slide .swiper-slide .txt p{
    margin-top: 30px;
    font-size: 18px;
    letter-spacing: -0.7px;
    line-height: 1.4;
}
section.sec_product .product_con .btn{
    text-align: center;
    margin-top: 40px;
}
section.sec_product .product_con .btn a{
    width: 122px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    border-radius: 40px;
    display: inline-block;
    text-align: center;
}
/* // product */
/* rental */
section.sec_rental{
    color: #fff;
}
section.sec_rental .sec_title{
    text-align: center;
}
section.sec_rental .sec_title h5{
    color: #fff;
    opacity: 0.5;
}
section.sec_rental .rental_slide{
    /* overflow: hidden; */
}
section.sec_rental .rental_slide .swiper-wrapper{
    height: fit-content;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide{
    width: 100%;
    transition: .3s;
}
/* section.sec_rental .rental_slide .swiper-wrapper .swiper-slide:hover{
    transform: scale(1.05);
} */
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img{
    width: 100%;
    padding: 40px 38px;
    box-sizing: border-box;
    display: flex;
    align-items: end;
    border-radius: 32px 0 105px 0;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide:nth-child(2) .img{
    border-radius: 105px 0 32px 0;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img .img_txt h5{
    font-size: 30px;
    font-weight: 700;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img .img_txt .line{
    width: 60px;
    height: 1px;
    background: #fff;
    margin-bottom: 30px;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img{
    position: relative;
    overflow: hidden;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img::after{
    content: '';
    display: inline-block;
    padding-bottom: 52.6%;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img::before{
    content: "";
    z-index: -1;
    position: absolute;;
    inset: 0;
    /* transform: scale(1); */
    transition: .3s;
    display: inline-block;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide:nth-child(1) .img::before{
    background: url(../images/rental_img1.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide:nth-child(2) .img::before{
    background: url(../images/rental_img2.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide:hover .img::before{
    transform: scale(1.1);
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .txt{
    padding: 40px;
    box-sizing: border-box;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .txt p{
    font-size: 18px;
    line-height: 28px;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .txt .btn{
    margin-top: 40px;
}
section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .txt .btn a{
    width: 122px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    border-radius: 40px;
    display: inline-block;
    text-align: center;
}
/* // rental */
/* intro */
section.sec_intro .sec_title{
    text-align: center;
}
section.sec_intro .intro_slide .swiper-wrapper{
    height: fit-content;
}
section.sec_intro .intro_slide .swiper-slide {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px 0 25px 0;
    overflow: hidden;
    width: 710px;  
    transition: .3s;
}
section.sec_intro .intro_slide .swiper-slide::before{
    content: "";
    z-index: -1;
    position: absolute;;
    inset: 0;
    /* transform: scale(1); */
    transition: .3s;
    display: inline-block;
}
section.sec_intro .intro_slide .swiper-slide:hover::before{
    transform: scale(1.1);
}
section.sec_intro .intro_slide .swiper-slide:nth-child(1)::before{
    background: url(../images/intro_img1.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
section.sec_intro .intro_slide .swiper-slide:nth-child(2)::before{
    background: url(../images/intro_img2.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
section.sec_intro .intro_slide .swiper-slide:nth-child(3)::before{
    background: url(../images/intro_img3.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
section.sec_intro .intro_slide .swiper-slide:after{
    content: '';
    display: inline-block;
    padding-bottom: 62.4%;
}
section.sec_intro .intro_slide .swiper-slide .txt{
    color: #fff;
    height: 100%;
    padding: 20px;
}
section.sec_intro .intro_slide .swiper-slide .txt .line{
    width: 60px;
    height: 1px;
    margin: 0 auto;
    background: #ffffff;
    margin-bottom: 30px;
}
section.sec_intro .intro_slide .swiper-slide .txt h2{
    font-size: 30px;
    font-weight: 700;
}
section.sec_intro .intro_slide .swiper-slide .txt p{
    font-size: 18px;
    line-height: 28px;
    margin-top: 40px;
}
section.sec_intro .intro_slide .swiper-slide .txt a{
    margin-top: 39px;
    width: 122px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    border-radius: 40px;
    display: inline-block;
    text-align: center;
}
section.sec_intro .slide_func .swiper-pagination{
    position: unset;
    margin-bottom: 50px;
    height: 20px;
}
section.sec_intro .slide_func .swiper-pagination .swiper-pagination-bullet{
    width: fit-content;
    opacity: 1;
    background: transparent;
    font-size: 20px;
}

section.sec_intro .slide_func .swiper-pagination .swiper-pagination-bullet:nth-child(n + 2){
    margin-left: 40px;
}
section.sec_intro .slide_func .swiper-pagination .swiper-pagination-bullet-active{
    color: #00a9ac;
    font-weight: 700;
}
/* // intro */
/* info */
section.sec_info ul.info_list{
    display: flex;
    text-align: center;
}
section.sec_info ul.info_list li{
    width: 100%;
}
section.sec_info ul.info_list li a{
    padding: 40px 10px;
    display: inline-block;
}
section.sec_info ul.info_list li:nth-child(n + 2){
    border-left: 1px solid #e5e5e5;
}
section.sec_info ul.info_list li .img{
    width: 100px;
    height: 105px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.sec_info ul.info_list li h5{
    margin-top: 40px;
    font-weight: 700;
    font-size: 30px;
}
section.sec_info ul.info_list li p{
    margin-top: 25px;
    font-size: 18px;
    color: #606060;
}
/* // info */
@media screen and (max-width: 1700px){
    section.sec_visu .scroll{
        right: 40px;
    }
}
@media screen and (max-width: 1600px){
    
}
@media screen and (max-width: 1200px){

}
@media screen and (max-width: 1000px){
    section.sec_visu .main_slide .swiper-slide .txt h2{
        font-size: 50px;
    }
    section.sec_visu .main_slide .swiper-slide .txt p{
        font-size: 20px;
        line-height: 1.6;
    }
}
@media screen and (max-width: 800px){
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide {
        width: 540px !important;
    }
    section.sec_rental .rental_slide{
        overflow: unset;
    }
    /* section.sec_intro .intro_slide .swiper-slide{
        width: 600px;
    } */
}
@media screen and (max-width: 750px){
    section.sec_visu .scroll{
        display: none;
    }
    section.sec_visu .main_slide .swiper-slide .txt h2{
        font-size: 42px;
    }
    section.sec_visu .main_slide .swiper-slide .txt p{
        font-size: 16px;
    }
    section .sec_title h2{
        font-size: 52px;
    }
}
@media screen and (max-width: 720px){
    .video-background{
        display: none;
    }
    section .plus_wrap{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    section .plus_wrap .plus{
        display: block;
    }
    section.sec_visu .main_slide .swiper-wrapper{
        min-height: 840px;   
    }
    section.sec_visu .main_slide .swiper-slide{
        background: url(../images/visu1.png) no-repeat center; 
        background-size: cover;
    }
    section.sec_visu .main_slide .swiper-slide .txt{
        padding-top: 0;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
        text-align: center;
    }
    section.sec_visu .slide_func .slide_num{
        display: none;
    }
    section.sec_visu .slide_func{
        left: 50%;
        transform: translateX(-50%) !important;
        top: unset !important;
        bottom: 20px;
    }


    section.sec_info ul.info_list li:nth-child(n + 2){
        border-left: none;
    }

    section.sec_product .product_con .product_left_box h3{
        display: none;
    }
    section.sec_product .product_con .product_left_box h2{
        display: none;
    }
    section.sec_product .product_con .product_left_box{
        position: absolute;
        width: calc(100% + 80px);
        height: 639px;
        border-radius: 0;
        padding: 0 40px;
        left: -40px;
    }
    section.sec_product .product_con .product_slide{
        left: 0;
        top: -20px;
        padding: 50px 0;
    }
    section.sec_product .product_con .product_left_box .slide_func .slide_btn{
        display: none;
    }
    section.sec_product .product_con .btn{
        display: none;
    }
    section.sec_product .product_con .product_left_box .slide_func{
        margin-top: 659px;
    }
    section.sec_product .product_con .product_left_box .slide_func .pagi .swiper-pagination{
        background: rgba(0, 0, 0, 0.15) !important;
    }
    .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
        background: #00a9ac !important;
    }
    /* section.sec_product .product_con .product_slide .swiper-slide{
        position: absolute;
        left: 0;
    } */
    section.sec_info ul.info_list li h5{
        margin-top: 20px;
        font-size: 20px;
    }
    section.sec_info ul.info_list li p{
        margin-top: 20px;
        font-size: 16px;
    }
    section.sec_info ul.info_list{
        display: block;
    }
}
@media screen and (max-width: 600px){
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide {
        width: 400px !important;
    }
    /* section.sec_intro .intro_slide .swiper-slide{
        width: 400px !important;
    } */
    section.sec_product .product_con .product_slide  .swiper-slide{
        width: 400px !important;
    }
    section.sec_product .product_con .product_left_box{
        position: absolute;
        width: calc(100% + 40px);
        height: 639px;
        border-radius: 0;
        padding: 0 40px;
        left: -20px;
    }
}
@media screen and (max-width: 500px){
    section .sec_title h5{
        font-size: 18px;
    }
    section .sec_title h2{
        font-size: 48px;
    }
    section.sec_visu .main_slide .swiper-slide .txt h2{
        font-size: 40px;
    }
    section.sec_visu .main_slide .swiper-wrapper{
        min-height: 600px;
    }
    section.sec_visu .slide_func{
        width: 218px;
        justify-content: center;
    }
    section.sec_product .product_con .product_slide .swiper-slide{
        width: 300px !important;
    }
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide {
        width: 300px !important;
        
    }
    section.sec_product .product_con .product_slide  .swiper-slide{
        width: 300px !important;
    }
    section.sec_product .product_con .product_slide .swiper-slide .img{
        height: 230px;
    }
    section.sec_product .product_con .product_slide .swiper-slide .txt{
        padding: 30px 20px;
    }
    section.sec_product .product_con .product_slide .swiper-slide .txt h3 img{
        height: 15px;
    }
    section.sec_product .product_con .product_slide .swiper-slide .txt p{
        font-size: 15px;
        margin-top: 20px;
    }
    section.sec_product .product_con .product_left_box{
        height: 517px;
    }
    section.sec_product .product_con .product_left_box .slide_func{
        margin-top: 537px;
    }
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .txt{
        padding: 30px 20px;
    }
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .txt p{
        font-size: 16px;
    }
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img{
        padding: 30px 20px;
    }
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide .img{
        border-radius: 16px 0 50px 0;
    }
    section.sec_rental .rental_slide .swiper-wrapper .swiper-slide:nth-child(2) .img{
        border-radius: 50px 0 16px 0;
    }    
    section.sec_intro .slide_func .swiper-pagination {
        height: fit-content;
        margin-bottom: 40px;
    }
    section.sec_intro .slide_func .swiper-pagination .swiper-pagination-bullet{
        display: block;
        height: fit-content;
    }
    section.sec_intro .slide_func .swiper-pagination .swiper-pagination-bullet{
        margin: 0 auto;
    }
    section.sec_intro .slide_func .swiper-pagination .swiper-pagination-bullet:nth-child(n + 2){
        margin: 0 auto;
        margin-top: 5px;
    }
    section.sec_intro .intro_slide .swiper-slide .txt{
        padding: 30px 20px;
    }
    section.sec_intro .intro_slide .swiper-slide .txt p{
        font-size: 15px;
        line-height: 1.8;
        margin-top: 20px;
    }
    section.sec_intro .intro_slide .swiper-slide .txt .line{
        margin-bottom: 20px;
    }
    section.sec_intro .intro_slide .swiper-slide .txt a{
        margin-top: 20px;
    }


}
@media screen and (max-width: 420px){
    section.sec_visu .main_slide .swiper-slide .txt h2{
        font-size: 40px;
    }
    section .sec_title h5{
        font-size: 16px;
    }
    section .sec_title h2{
        font-size: 40px;
    }
    footer .footer_bottom .footer_txt .copyright{
        font-size: 12px;
    }
}



#popup_layer1 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    background-color: rgba(0, 0, 0, 0.4);
}

/*팝업 박스*/
.popup_box {
    position: relative;
    width: 422px;
    /*height: fit-content;*/
    z-index: 1002;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.35);
}

/*컨텐츠 영역*/
.popup_box .popup_cont {
    overflow: hidden;
}

.popup_box .popup_cont a {
    display: flex;
}

.popup_box .popup_cont img {
    width: 100%;
}

/* .popup_box .popup_cont {line-height:1.4rem;font-size:14px;word-break: break-word;} */
.popup_box .popup_cont h2 {
    padding: 15px 0;
    color: #333;
    margin: 0;
}

.popup_box .popup_cont p {
    border-top: 1px solid #666;
    padding-top: 30px;
}

/*버튼영역*/
.popup_box .popup_btn {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 40px;
    background: #5d5d5d;
    word-break: break-word;
}

.popup_box .popup_btn a:first-child {
    text-align: left;
    padding-left: 26px;
}

.popup_box .popup_btn a:last-child {
    text-align: right;
    padding-right: 26px;
}

.popup_box .popup_btn a {
    position: relative;
    display: table-cell;
    height: 40px;
    color: #fff;
    font-size: 15.5px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    background: #0D0D0D;
}

.popup_box .popup_btn a i {
    margin-left: 5px;
    vertical-align: middle;
}

/* .popup_box .popup_btn a:before{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);} */
/* .popup_box .popup_btn a:after{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);} */
.popup_box .popup_btn a.close_day {
    background: #0D0D0D;
}

.popup_box .popup_btn a.close_day:before, .popup_box .popup_btn a.close_day:after {
    display: none;
}

.popup_slide .swiper-pagination {
    bottom: 50px !important;
    width: 50%;
}

@media screen and (max-height: 850px) {
    .popup_box {
        width: 350px;
    }
}
@media screen and (max-height: 750px) {
    /* #popup_layer1 {
        left: 50%;
        transform: translateX(-50%);
    }     */
    .popup_box {
        width: 320px;
    }
}




@media screen and (max-width: 1260px) {
}


@media screen and (max-width: 720px) {
    #popup_layer1 {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .popup_box {
        /*width: 550px;*/
    }


}

@media screen and (max-width: 500px) {

    .popup_box {
        width: 400px;
    }
}

@media screen and (max-width: 420px) {


    .popup_box {
        width: 320px;
    }
}  